Subject: Re: [PATCH v2] name-hash: don't add sparse directories in threaded lazy init

From: Junio C Hamano <[email-masked]>
Date: Wed, 21 May 2025 14:12:30 -0700

Alex Mironov <[email-masked]> writes:

> Hey Junio,
>
> With respect to messaging I more or less copy-pasted Derricks message
> from the original commit for non-threaded init: please check the
> referenced commit. Let me know if another wording is needed/preferred.

I know what you did.  Copying and pasting others fuzzy words into
your commit log message does not make your commit log message clear.

I already said the given message is less clear than desired, so do I
still have to let you know???